# Graphic3d_Array2OfVertexC.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Graphic3d_VertexC
#define | Array2Item_hxx <Graphic3d_VertexC.hxx>
#define | TCollection_Array2 Graphic3d_Array2OfVertexC
#define | TCollection_Array2_hxx <Graphic3d_Array2OfVertexC.hxx>

## Define Documentation

#define Array2Item Graphic3d_VertexC

#define Array2Item_hxx <Graphic3d_VertexC.hxx>

#define TCollection_Array2 Graphic3d_Array2OfVertexC

#define TCollection_Array2_hxx <Graphic3d_Array2OfVertexC.hxx>